div#cookiesWarning {
    clear: both;
    position:fixed;
    bottom:0px;
    width:100%;
    z-index: 20000000;
}
div#cookiesWarningActive {
    padding: 10px 5px;
    text-align: center;
    font-size: 13px;
    background-color: #363636;
    color: white;
    z-index: 100000;
}
div#cookiesWarningActive a {
    color: #06A7EA;
    text-decoration:none;
}
div#cookiesWarningActive a:hover {
    color:#0581B5;
    text-decoration:none;
}
div#cookiesWarningActive * {
    padding: 0 2px;
    display: inline-block;
}
div#cookiesWarningActive .btn {
    margin-left:5px;
    margin-top:0px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: bold;
}
